<?php 

return [
	'cache'	=> [
		'driver'		=> 'files',
		'configClass'	=> '\Phpfastcache\Config\Config',
		'prefix'        => 'pvc_',
		'options'		=> [
			"path"              => __DIR__ . "/../cache",
        	"itemDetailedDate"  => false
		]	
	]
];

/*

See examples for other storages here https://github.com/PHPSocialNetwork/phpfastcache/tree/master/docs/examples

// Configuration example for file based storage
return [
	'cache'	=> [
		'driver'		=> 'files',
		'configClass'	=> '\Phpfastcache\Config\Config',
		'prefix'        => 'pvc_',
		'options'		=> [
			"path"              => __DIR__ . "/../cache",
        	"itemDetailedDate"  => false
		]	
	]
];


// Configuration example for MemcacheD storage
return [
	'cache'	=> [
		'driver'		=> 'memcached',
		'configClass'	=> '\Phpfastcache\Drivers\Memcached\Config',
		'prefix'        => 'pvc_',
		'options'		=> [
			'host' =>'127.0.0.1',
    		'port' => 11211,
		]	
	]
];

// Configuration example for Redis storage
return [
    'cache' => [
        'driver'        => 'redis',
        'configClass'   => '\Phpfastcache\Drivers\Redis\Config',
        'prefix'        => 'pvc_',
        'options'       => [
            'host'      =>'127.0.0.1',
            'port'      => 6379,
            'database'  => 1
        ]   
    ]
];


*/